.CategoriesImages{
width:100%;
background:gray;
margin-top:100px;
}

.cd-tabs {
  position: relative;
  width: 100%;
/*  margin-top:350px; *******************/
}
@media (max-width: 1002px) {
	.cd-tabs{ width: 94%;}
	.cd-tabs:after {
	  content: "";
	  display: table;
	  clear: both;
	}
	.cd-tabs::after {
	  /* subtle gradient layer on top right - to indicate it's possible to scroll */
	  height: 60px;
	  width: 50px;
	}

	.no-cssgradients .cd-tabs::after {
	  display: none;
	}
	.cd-tabs.is-ended::after {
	  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
	  visibility: hidden;
	  opacity: 0;
	  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
	  -moz-transition: opacity .3s 0s, visibility 0s .3s;
	  transition: opacity .3s 0s, visibility 0s .3s;
	}

	.cd-tabs div.navi {
	  -webkit-overflow-scrolling: touch;
	/*  background: #f8f7ee; */
	  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
	  height:60px;
	  border-top: 1px solid #ccc;
	   border-bottom: 1px solid #ccc;
	}


	.cd-tabs-content {
	/*   background: blue;*/
	}

	.cd-tabs-content li {
	  display: none;
	  width:104%;
	}

	.cd-tabs-navigation li{ 
	/* background:yellow; */
	float:right;
	list-style:none;
	margin-top:-16px;
	}

	.cd-tabs-content li.selected {
	  display: block;
	  -webkit-animation: cd-fade-in 0.5s;
	  -moz-animation: cd-fade-in 0.5s;
	  animation: cd-fade-in 0.5s;
	}

	.cd-tabs-navigation li a {
	border-right: 1px solid #ccc;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	}

	.cd-tabs-navigation a {
	color:#8F8F8F;
	display: inline-block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	line-height: 60px;
	}

	.cd-tabs-navigation a:hover, nav a:active {
	background-color: #2896B0;
	color: white;
	-moz-transition: all 0.17s ease-in;
	-o-transition: all 0.17s ease-in;
	-webkit-transition: all 0.17s ease-in;
	transition: all 0.17s ease-in;
	}
}

@media (max-width: 880px) {
	.cd-tabs-navigation a:hover, nav a:active{height: 50px;}
}

@media (max-width: 762px) {
.cd-tabs {
  position: relative;
  width: 92%;
  margin-top:30px;
}
}

@media (max-width: 490px) {.cd-tabs { right: 1%;}}
@media (max-width: 440px) {.cd-tabs { right: 1.5%;}}
@media (max-width: 390px) {.cd-tabs { right: 2%;}}
 